# toolbar.show

Shows a toolbar

Syntax

    toolbar.show [-q] <id>

Description

Shows the toolbar with the specified <id>.
If -q is specified the command runs in quiet mode and does not complain if the specified toolbar doesn't exist.
Please note that you don't need to show the toolbar at application startup: KVIrc will take care of this for you (if the user chooses to keep the toolbar visible).
You should execute this command only if you create the toolbar after KVIrc has been started.

See also
$toolbar.exists() toolbar.create

Index, Commands

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006